<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	{{function('wp_head')}}
	
	<style>
		{{ criticalcss }}
	</style>
	

	<style>
		{% include 'dist/critical.css' %}
	</style>

	{% if options.google_analytics %}
		{{ options.google_analytics }}
	{% endif %}

	{% if options.schema %}
		{{ options.schema }}
	{% endif %}
	
	
	{#
	<script>
	   
        WebFontConfig = {
		    google: {
		        families: [
		            'Montserrat:400,700'
		        ]
		    }
		};

		(function() {
		    var wf = document.createElement('script');
		    wf.src = 'http://ajax.googleapis.com/ajax/libs/webfont/1.5.10/webfont.js';
		    wf.type = 'text/javascript';
		    wf.async = 'true';
		    var s = document.getElementsByTagName('script')[0];
		    s.parentNode.insertBefore(wf, s);
		})();
	</script>
	#}
</head>

<body class="{{body_class}}">

	<nav class="mob-nav">
		<div class="scroll-container"></div>
	</nav>

	<div class="wrapper">
	
	{% block header %}

		{% include 'blocks/mobile-top-bar.twig' %}

		<header>

			<div class="top-bar">

				<div class="container">

					<ul id="menu-secondary-menu">
					{% include "includes/menu.twig" with {
						items: secondary_menu.get_items,
						classes: "menu-secondary",
						subMenuClasses: ""
					} only %}
					</ul>

				</div>

			</div>

			<div class="container">

				<a href="{{ site.link }}" class="logo md:w-1/5">
					<img src="{{ Image(options.site_logo)|resize(null, 100)}}">
				</a>

				{% include 'blocks/phone-top-right.twig' %}

		    </div>

		    <nav id="navigation" class="desktop-nav">
				<div>
					<ul class="menu-primary">
						{% include "includes/menu.twig" with {
							items: primary_menu.get_items,
							classes: "",
							subMenuClasses: ""
						} only %}
					</ul>
				</div>
			</nav>

		</header>

	{% endblock %}